One of my users gets this error on his Blackberry II when accessing Intellisync.

We are using Intellisync Mobile Suite v6.7.0.107

His phone has been setup with this before, but now it doesn't work. We also have other users with the same phone that don't have any troubles.

I have uninstalled it from his phone, deleted his account from the server, and resent the txt message to install it on his phone. It installs fine, but when you try to access it, you get the error.

any help is greatly appreciated.